<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}

if(!dmlogin()){
  echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />';
  echo '提示：没有登录后台 ';
    //fnoid();
  exit;
}

?>



<?php
//分类的id
$jthomev_products = $jthomev_products_cate = 'cate20150805_1125344029';
$jthomev_news = $jthomev_news_cate = 'cate20150805_1133251007';
$jthomev_case = $jthomev_case_cate = 'cate20190423_1717461277';
$jthomev_team = 'cate20190425_1847297732';
$jthomev_knowledge = 'cate20190417_1811131418';
$jthomev_video = 'cate20160410_0658287350';

//效果内容的id
$jthomev_dh_slider = 'dsub20160707_0914597182';
$jthomev_dh_aboutus = 'dsub20170214_1756444189';
$jthomev_dh_services = 'dsub20160708_0508536755';
$jthomev_dh_pj = 'dsub20160708_0508436425';
$jthomev_dh_clients = 'dsub20160708_0509074359';
$jthomev_dh_faq = 'dsub20171207_1040184257';
$jthomev_dh_leftright = 'dsub20191021_1143266160';	   

//自定义内容的id
$jthomev_cus_aboutus = 'vblock20190416_1835095401';


//-----------------------
 
 $sqlarr = array( 
                'excerpt'=>80,
                'start'=>0,
                'maxline'=>20,
                'order'=>'','where'=>'',
                );
 //分类的数组
$arr_jthomev_products_cate = getarr_cate($jthomev_products_cate);
$arr_jthomev_news_cate = getarr_cate($jthomev_news_cate);
$arr_jthomev_case_cate = getarr_cate($jthomev_case_cate);



  //分类内容的数组
$arr_jthomev_products = getarr_node($jthomev_products,$sqlarr);
$arr_jthomev_news = getarr_node($jthomev_news,$sqlarr);
$arr_jthomev_case = getarr_node($jthomev_case,$sqlarr);
$arr_jthomev_team = getarr_node($jthomev_team,$sqlarr);
$arr_jthomev_knowledge = getarr_node($jthomev_knowledge,$sqlarr);
$arr_jthomev_video = getarr_node($jthomev_video,$sqlarr);
  
 //----最新产品----
  $sqlarr = array( 
                'excerpt'=>80,
                'start'=>0,
                'maxline'=>20,
                'order'=>'','where'=>' and sta_new="y"',
                );
 
 $arr_jthomev_products_new = getarr_node($jthomev_products,$sqlarr);
 
 
//-----推荐产品--------------
  $sqlarr = array( 
                'excerpt'=>80,
                'start'=>0,
                'maxline'=>20,
                'order'=>'','where'=>' and sta_tj="y"',
                );
 
 $arr_jthomev_products_tj = getarr_node($jthomev_products,$sqlarr);
 
 

//-----热销产品，点击最多--------------
  $sqlarr = array( 
                'excerpt'=>80,
                'start'=>0,
                'maxline'=>20,
                'order'=>' hit desc,pos desc,dateedit desc','where'=>'',
                );
 
 $arr_jthomev_products_hot = getarr_node($jthomev_products,$sqlarr);
 
 
 
//----------------------
 
 
	   $sqlarr = array( 
                'excerpt'=>50,
                'start'=>0,
                'maxline'=>20,
                'order'=>'','where'=>'',
                );

//效果内容的数组：				
$arr_jthomev_dh_slider = getarr_node($jthomev_dh_slider,$sqlarr);
$arr_jthomev_dh_aboutus = getarr_node($jthomev_dh_aboutus,$sqlarr);
$arr_jthomev_dh_services = getarr_node($jthomev_dh_services,$sqlarr);
$arr_jthomev_dh_pj = getarr_node($jthomev_dh_pj,$sqlarr);
$arr_jthomev_dh_clients = getarr_node($jthomev_dh_clients,$sqlarr);
$arr_jthomev_dh_faq = getarr_node($jthomev_dh_faq,$sqlarr);
$arr_jthomev_dh_leftright = getarr_node($jthomev_dh_leftright,$sqlarr);	 
 
 		  
    

//自定义内容的数组
$arr_jthomev_cus_aboutus =  getarr_block($jthomev_cus_aboutus);
   

   